@media only screen and (min-width: 76.25em) {
  .md-main__inner {
    max-width: none;
  }
  .md-sidebar--primary {
    left: 0;
  }
  .md-sidebar--secondary {
    right: 0;
    margin-left: 0;
    -webkit-transform: none;
    transform: none;
  }
}

form.testing {
  border: 1px solid lightgrey;
  padding: 0.5em;
  margin: auto;
  max-width: 80%;
  border-radius: 4px;
}

.testing input {
  border: 1px solid black;
  border-radius: 4px;
  padding: 5px;
  margin: 5px;
}

.testing label {
  margin: 5px;
}

.testing input:invalid {
  border: 2px solid red;
}

.testing .error-message {
  color: red;
  font-size: 0.9em;
}

.testing .help {
  font-size: 0.8em;
}

.testing .row {
  display: flex;
  margin-bottom: 10px;
}

.testing fieldset {
  margin-inline: 10px;
  border-radius: 4px;
}

.testing legend {
  padding-left: 5px;
  padding-right: 5px;
}

.testing button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  display: inline-block;
  font-size: 1.2em;
  margin: 10px;
  border-radius: 10px;
  transition-duration: 0.4s;
}

.testing button:hover {
  background-color: #477e49; /* Darker Green */
}

.testing button:disabled {
  background-color: #ccc; /* Grey */
}
